/* CSS Document */
/*@import url('http://fonts.googleapis.com/css?family=Nova+Square');
@import url(http://fonts.googleapis.com/css?family=Orbitron);
@import url(http://fonts.googleapis.com/css?family=Bilbo);
@import url(http://fonts.googleapis.com/css?family=Monda);
*/


@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 400;
  src: local('Monda Regular'), local('Monda-Regular'), url(css/sk05J8GA1NvUxDnk43EgAQ.woff) format('woff');
}

@font-face {
  font-family: 'Life Savers';
  font-style: normal;
  font-weight: 400;
  src: local('Life Savers'), local('LifeSavers'), url(css/_yRJoxB8KMO25_gswqItc4bN6UDyHWBl620a-IRfuBk.woff) format('woff');
}

@font-face {
  font-family: 'Bad Script';
  font-style: normal;
  font-weight: 400;
  src: local('Bad Script Regular'), local('BadScript-Regular'), url(css/rL_b2ND61EQmMOJ8CRr1fhsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

@font-face {
  font-family: 'Nova Square';
  font-style: normal;
  font-weight: 400;
  src: local('Nova Square'), local('NovaSquare'), url(css/YsNHj2Yx5KzHzIjNe-czdIbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 400;
  src: local('Orbitron-Light'), local('Orbitron-Regular'), url(css/94ug0rEgQO_WuI_xKJMFc_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Bilbo';
  font-style: normal;
  font-weight: 400;
  src: local('Bilbo Regular'), local('Bilbo-Regular'), url(css/xwLgRJ9fZWeUWclu8zW0Jw.woff) format('woff');
}

@font-face {
  font-family: 'Marcellus SC';
  font-style: normal;
  font-weight: 400;
  src: local('Marcellus SC'), local('MarcellusSC-Regular'), url(css/_jugwxhkkynrvsfrxVx8gXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

p{text-align:justify}
fieldset{
margin:0px;
padding:10px;
border:0px;
}

.hr{width:100%; margin:20px 0; border-bottom:#C5C4A5 1px solid; }

#top {
	background: #0E90CC ;
	height: 30px;
}
.bg_color{background: #1E2E47;}
a{color:#09F; text-decoration:none}

.h1{font-size:30px;color: #1B2940;}
h2{color:#1F7665; font-size:18px;}
h3{color:#000; font-size:16px; font-family:'Marcellus SC'}
h3.chal{color:#0E90CC; font-size:20px;}
h5{font-family: 'Orbitron'; word-spacing:4px; letter-spacing:1px}
.mbottomz{margin-bottom:0px}
img{border:0;}
h2 { font-family: 'Nova Square', cursive; font-weight: 400; color:#1F7665}
.contact{font-family: 'Nova Square', cursive; font-weight: 400; color:#000; font-size:18px; padding:0 25px 5px 0px; margin:0}
.contact a{ color:#000; font-size:14px;}
.contact a:hover{color:#F57C11}
.white{color: #fff}
.content{ font-size:12px}
.content  h2{font-family: 'Bilbo', cursive; font-weight:400; font-size:24px; margin:0; padding:5px; color:#CC9900}
.content  h3{font-family: 'Orbitron', sans-serif; font-weight:bold; font-size:14px; padding:5px}
.content  h1{font-family: 'Orbitron', sans-serif; font-weight:bold; font-size:20px; padding:5px}
.box  h2{font-family: 'Orbitron', sans-serif; font-weight:bold; font-size:14px; padding:5px 15px; color:#000}
.fsize24{font-size:24px}
.fsize20{font-size:20px}
.fsize18{font-size:18px}
.fsize16{font-size:16px}
.coltext{color: #1E2E47;}

#wrap {
	/*background: #FFF;*/
	width: 1044px; height: -15px;
	padding:0px;
	margin: 0 auto;	
	text-align: left;
	box-shadow: 0px 0px 11px rgb(188, 188, 188); padding:10px;
	z-index:900;
	background:#F7F6F2;
	/*background: url(images/bg1.jpg) ;*/
}

.box {
	clear: left;
	width: 280px;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 0px 11px rgb(188, 188, 188); padding:10px
	margin: 18px 5px 20px 15px;
	float: left;
	background: #fff;
}

#footerlinks {
	margin:0 auto;
	padding:0px;
	background: url(images/bottom-bg-sunpark.jpg) bottom center no-repeat;
	width: 1044px;
}
#footerlinksleft {
	margin:0;
	padding: 15px 30px 10px 25px;
	float:left;
	width: 335px;
	color:#49BEEF;
}
#footerlinksright{
	margin:0;
	padding: 55px 25px 10px 60px;
	float:right;
	width: 555px;
	color:#49BEEF;
}

#footerlinksright ul{
	list-style:none;
	padding:0;
	margin:0;
}

#footerlinksright a{
	color: #49BEEF;
	text-decoration: none;
}

#footerlinksright a:hover{
	color: #49BEEF;
	text-decoration: underline;
}

#footer {
	margin:0px auto;
	margin-top:20px;
	padding-top:10px;
		
	/*background: url(images/bottom-bg-sunpark.jpg) bottom center no-repeat;*/
	width:1044px;
	border-top: #C5C4A5 1px solid;
	font-family: 'Nova Square', cursive; font-weight: 400; 
	position:relative;
	visibility: inherit;
	font-size:14px;
	color:#000;
}
#footer a {
color: #000;
text-decoration:none;
}

#footer ul{list-style:none; padding:0px 10px 20px 10px}
#footer ul li{float: left; padding:5px 10px; border-right:#000 1px solid}
#footer ul li.last{ border-right:0px}
.footer-com{
	background:  url(images/footer-com-bg.png) no-repeat center bottom;
	text-align:center;
	padding-top: 25px;
	height:115px;
	font-size:12px;
}

#copy, #copy a {
color: #000;
text-decoration:none;
font-family:Verdana, Geneva, sans-serif
}

#copy a:hover {
color: #000;
text-decoration:underline;
}


 .enquire-button{
float: left;
width: 198px ;
height: 115px ;
background: url(images/enquire-button.png) no-repeat 0 -115px ;
margin: 5px 0 0 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.enquire-button:hover{
background: url(images/enquire-button.png) no-repeat ;
}

.enquirefoot{
	border-right: 2px dotted #bbb5aa;
	height: 54px;
	margin: 12px 0;
	padding-top: 0px 10px ;
	font-size:14px
}



table .data{
	border-color: #A09D00;
    border-width: 1px 1px 0 0;
    border-style: solid;
	
}

table .data td{
	border-color: #A09D00;
    border-width:  0 0 1px 1px;
    border-style: solid;
	padding:2px;
	font-size: 12px;
	
}

table .data td a{
	color:#0E90CC;
	text-decoration:none;
}

table .data td a:hover{
	color:#0E90CC;
	text-decoration:underline;
}

#breadcrumb{
	margin: 10px 20px;
	padding:5px 10xp;
	font-size:12px;
	color: #000;0E90CC;
	font-weight:bold;
}
#breadcrumb a{
	color: #0E90CC;
	text-decoration:none;
}
#breadcrumb a:hover{
	color: #A09D00;
	text-decoration:underline;
}

ul.leftmenu  { list-style:none;  margin-left: 35px; padding:0px;}
ul.leftmenu li { font-size:14px; padding:3px 20px 2px  0px; }
ul.leftmenu li a { color:#A09D00; text-decoration:none; font-weight:bold; padding-left: 12px }
ul.leftmenu li a:hover, ul.leftmenu li a.active { color:#0E90CC; text-decoration:none;  background:url(images/dot.png) left no-repeat; }

ul.destmenu  { list-style:none;  margin-left: 35px; padding:0px;}
ul.destmenu li { font-size:14px; padding:3px 20px 2px  0px;}
ul.destmenu li a { color:#1B2940; text-decoration:none; font-weight:bold; padding-left: 12px;  }
ul.destmenu li a:hover, ul.destmenu li a.active { color:#0E90CC; text-decoration:none;  background:url(images/dot.png) left no-repeat; }

p.destmenu {  font-size:15px; color:#000066; text-decoration:none; font-weight:bold; padding:0px 0px 0px 30px;  }

 .sports{
float: left;
width: 153px ;
height: 98px ;
background: url(images/paragliding.jpg) no-repeat  ;
margin: 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.sports:hover{
background: url(images/paragliding-on.jpg) no-repeat ;
}

 .trekking{
float: left;
width: 153px ;
height: 98px ;
background: url(images/trekking.jpg) no-repeat  ;
margin: 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.trekking:hover{
background: url(images/trekking-on.jpg) no-repeat ;
}

 .expeditions{
float: left;
width: 153px ;
height: 98px ;
background: url(images/expeditions.jpg) no-repeat  ;
margin: 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.expeditions:hover{
background: url(images/expeditions-on.jpg) no-repeat ;
}
 .culture{
float: left;
width: 153px ;
height: 98px ;
background: url(images/culture-tours.jpg) no-repeat  ;
margin: 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.culture:hover{
background: url(images/culture-tours-on.jpg) no-repeat ;
}
 .mountain-biking{
float: left;
width: 153px ;
height: 98px ;
background: url(images/mountain-biking.jpg) no-repeat  ;
margin: 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.mountain-biking:hover{
background: url(images/mountain-biking-on.jpg) no-repeat ;
}

 .motorcycle{
float: left;
width: 153px ;
height: 98px ;
background: url(images/royal-enfiled.jpg) no-repeat  ;
margin: 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.motorcycle:hover{
background: url(images/royal-enfiled-on.jpg) no-repeat ;
}

 .camp{
float: left;
width: 153px ;
height: 98px ;
background: url(images/rafting.jpg) no-repeat  ;
margin: 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.camp:hover{
background: url(images/rafting-on.jpg) no-repeat ;
}

 .challenges{
float: left;
width: 153px ;
height: 98px ;
background: url(images/challenges.jpg) no-repeat  ;
margin: 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.challenges:hover{
background: url(images/challenges-on.jpg) no-repeat ;
}

 .corporate{
float: left;
width: 153px ;
height: 98px ;
background: url(images/corporate.jpg) no-repeat  ;
margin: 0 ;
text-decoration: none ;
text-indent: -9999px ;
}
.corporate:hover{
background: url(images/corporate-on.jpg) no-repeat ;
}

ul.rincludes  {  margin: 2px 30px 2px 15px; padding:0px;}
ul.rincludes li { font-size:12px; padding:2px;}


ul.adv-sports-left  { list-style:none;  margin: 0px 15px 10px 15px; padding:0px; width: 215px;}
ul.adv-sports-left li{ margin: 5px 0; width: 205px; color:#A09D00; text-decoration:none; font-size:13px; font-weight:bold; padding:5px 0 5px 10px; background:url(images/adv-bg.png) 0 0  no-repeat; }
ul.adv-sports-left li:hover, ul.adv-sports-left li.active, ul.adv-sports-left li.active a  { color:#fff; text-decoration:none;  background:url(images/adv-bg.png)  -215px 0 no-repeat; }
ul.adv-sports-left li a{  color:#A09D00; text-decoration:none; font-weight:bold;   }
ul.adv-sports-left li a:hover, ul.adv-sports-left li.active { color:#fff; text-decoration:none;   }

.adv-icon-frame{
	margin: 0;
	padding: 0 8px 8px 0;
	background:url(images/adv-icon-bg.png) no-repeat;
}

.day {
	background: #A09D00;
	height: 17px;
	color: #fff;
	padding: 2px 15px 0 15px;
	font-weight: 600;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline;
	margin: 0 8px 2px 0;
	float: left;
}

.day3 {
	background: #A09D00;
	height: 17px;
	color: #fff;
	padding: 2px 8px 0 8px;
	font-weight: 600;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline;
	margin: 0 8px 5px 0;
	float: left;
}

.pit{
margin:0px;
padding:0px;
}
.notebook p{
	margin-top:0px;
	padding:0 0 15px 0px;
}
.iwborder{ border: #fff 6px solid;}
.leftpad{margin-left:40px;}
.rightpad{margin-right:40px;}

td.adv_intro{
	padding: 2px 30px 5px 30px;
	color: #000;
	font-size: 14px;
	line-height:1.4;
	text-align:justify;
	
}

td.adv_intro h1.h1{
	margin-top:0px;
	padding-top:10px;
	line-height:1;
	
}

td.adv_intro a{
	color: #0E90CC;
	
}

td.trek_intro{
	padding: 2px 30px 5px 30px;
	color: #000;
	font-size: 14px;
	line-height:1.6;
	text-align:justify;
	
}

td.trek_intro a{
	color: #0E90CC;

}

td.trek_intro h1.h1{
	margin-top:0px;
	padding-top:10px;
	line-height:1;
	
}
hr.line{
	margin-top: 20px;
	background:url(images/line.png) repeat-x;
	height:13px;
	border:0px;
}

.gallery-icon-frame{
	padding: 0;
	margin: 0 8px 8px 0;
	/*background:url(images/gallery-thumb-bg.png) no-repeat bottom right;*/
	border: #000 1px solid;
}

.test-top{
	margin-right:10px;
	padding:0;
	background:url(images/test-bg1.png) no-repeat;
	height: 8px;
	width:550px;
	float:left;
}

.test-content{
	margin-right:10px;
	padding:0;
	background:url(images/test-bg2.png) repeat-y bottom;
	float:left;
	padding:7px 15px;
	width:520px;
}
.fstyle{
	visibility:hidden;
}
.req{font-size:10px; color:#F00;}


table .formdata td{
	/*border-color: #A09D00;
    border-width:  0 0 1px 1px;
    border-style: solid;*/
	padding:4px 5px;
	font-size: 14px;
	
}


#back-top {
	position: fixed;
	bottom: 20px;
	right: 40px;
	z-index:5000;
}

#back-top a {
	width: 68px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #C5C4A5;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 68px;
	height: 68px;
	display: block;
	margin-bottom: 7px;
	background: #C5C4A5 url(up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #000;
}

/*menu */
ul.my_menu {
	list-style:none;
	font-family: 'Nova Square', cursive;
	width:780px;
	
	
	clear:both;
	z-index:1001;
		
}
ul.my_menu>li {
	/*width:112px;*/
	padding-left:0px;
	padding-right:0px;
	
	padding-bottom:2px;
	float:left;
	position:relative;
}
ul.my_menu>li>a {
	display:block;
	background-color:#000 ; /*#1E2E47#101010*/
	color:#fff;
	text-decoration:none;
	font-size:14px;
	/*width:90px;*/
	height:20px;
	padding:9px 10px;
	margin:1px 1px 0 1px;
	opacity:0.9;
	opacity:.50;
  -moz-opacity:.50; 
  filter:alpha(opacity=50); 
}
ul.my_menu>li>a:hover,ul.my_menu>li.selected>a {
	background:#fff;
	color:#101010;
	opacity:1.0;
}
.oe_wrapper ul.hovered>li>a {
	background:#fff;
	text-shadow:0px 0px 1px #FFF;
}
ul.my_menu div {
	position:absolute;
	top:41px;
	left:1px;
	background:#fff;
	width:600px;
	padding:20px 20px 16px 20px;
	display:none;
	z-index:996;
}
ul.my_menu div ul li a {
	text-decoration:none;
	color:#222;
	padding:2px 2px 2px 4px;
	margin:2px;
	display:block;
	font-size:14px;
	font-family: 'Monda', sans-serif;
}
ul.my_menu div ul.oe_full {
	width:100%;
}
ul.my_menu div ul li a:hover {
	background:#000;
	color:#fff;
}
ul.my_menu li ul {
	list-style:none;
	float:left;
	width:100%;
	padding:0px 20px 0px 0px;
}
li.menu_heading {
	color:#666;
	font-size:16px;
	margin-bottom:10px;
	padding-bottom:4px;
	margin-top:0;
	padding-top:0;
	border-bottom: 1px solid #ddd;
}
ul.my_menu div.submenu_empty {
	width:0px; height:0px;; padding:0; margin:0;
}
ul.my_menu div#about {
	width:200px;
}
ul.my_menu div#portfolio {
	left:-111px;
	width:630px;
}
ul.my_menu div#portfolio ul {
	width:190px;
}
ul.my_menu div#portfolio ul.last {
	margin-right:0px;
}
ul.my_menu div#contacts {
	left:-435px;
	width:650px;
}
ul.my_menu div#contacts ul {
	width:199px;
	color:#333;
}
ul.my_menu div#contacts ul.info li {
	padding-bottom:5px;
		padding-top:1px;
}
ul.my_menu div#contacts ul.info {
	width:335px;
	color:#333;
}
ul.my_menu div#contacts ul.last {
	margin-right:0px;
}


/* slider */
.slider-container { 
padding:0px;
	border:1px solid #FFFFFF;
	background:#fcfcfc;
	box-shadow: 0px 0px 2px #ececec;
	-moz-box-shadow: 0px 0px 2px #ececec;
	-webkit-box-shadow: 0px 0px 2px #ececec;
position:relative; width:1044px; height:400px; margin:0 auto; padding:0px 0px 0 0px; z-index:2; background:#000; overflow:hidden;}
.slider-container .tslider { width:1044px; height:400px; margin:0 auto; position:relative; z-index:2; overflow:visible !important; }
.items { display:none;}

.pagination { display:none;}
.pagination li {}
.pagination a { }
.pagination li.current a, .pagination li:hover a {}



.banner{position:absolute; left:0px; top:324px; width:1044px;background: url(images/banner-bg.png) left top repeat-x; overflow:hidden; padding:0px 0 0px 20px;}
.banner p  {width:740px; float:left;}
.banner p strong {font-size:24px; line-height:28px; color:#fff; font-weight:normal; letter-spacing:-3px; display:block;}
.banner p span {font-size:18px; line-height:22px; color:#d46e3c; font-weight:normal; letter-spacing:-1px; display:block; margin-top:-1px;}

.banner a {background:#d46e3c; color:#fff; font-size:18px; line-height:24px; padding:15px 24px 15px 24px; display:inline-block; float:right; margin-top:10px; margin-right:30px;}
.banner a:hover {background:#36F; }




div.bigPhotos{overflow:hidden;margin-bottom:120px; margin-top:20px; text-align:center}
.bigPhotos img#PHOTOHOLDER{width:670px; margin-left:10px; margin-bottom:20px;}
div.bigPhotos a.booknow{position:absolute;z-index:100;margin-left:580px;margin-top:20px}
div.bigPhotos img{border-radius:5px; width:80px}
div.bigPhotos div.innerShadowLarge{background-image:url(images/dropshadowimglarge.png);width:670px;height:394px;position:absolute;z-index:10; margin-left:30px}
div.bigPhotos
div.innerShadowSmall{background-image:url(images/dropshadowimgsmall.png);width:96px;height:64px;position:absolute;z-index:10}
div.bigPhotos
div.imgThumb{float:left;overflow:hidden;cursor:pointer;margin-top:10px;margin-right:10px}

 .enquire{
float: right;
width: 180px ;
height: 43px ;
background: url(images/enquire.png) no-repeat 0 -43px ;
margin: 0px 0 5px 20px ;
text-decoration: none ;
text-indent: -9999px ;
}
.enquire:hover, .enquire-active{
background: url(images/enquire.png) no-repeat ;
}

.sidebar{margin-left:0px}


.stepcarousel{
position: relative; /*leave this value alone*/
border: 20px solid navy;
overflow: scroll; /*leave this value alone*/
width: 280px;
height: 200px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 15px; /*margin around each panel*/
width: 250px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

.tblock{  margin:10px; border:#333 1px solid; border-radius: 10px; padding:12px; margin-bottom:30px}

.rpad{padding-right:15px}
.lpad{padding-left:15px}
.icenter{display: block; margin: auto;}